package cn.yyxx.eyuangame.core.linking.channel

import android.content.Context
import cn.yyxx.eyuangame.core.internal.IEventObserver

/**
 * @author #Suyghur.
 * Created on 2021/06/17
 */
class LinkingFirebaseImpl : IEventObserver {
    override fun onInitialize(context: Context) {
        TODO("Not yet implemented")
    }

    override fun onLogin(context: Context) {
        TODO("Not yet implemented")
    }

    override fun onRegister(context: Context) {
        TODO("Not yet implemented")
    }

    override fun onBillingFinish(context: Context) {
        TODO("Not yet implemented")
    }
}